Back to Archive

Vulnerability Analyst

Genuent Global, LLC

Atlanta | Posted: 1 month ago

This job is expired and may no longer be accepting applications.
Demonstrated experience with scripting languages, such as PowerShell, Python, Bash, PHP, etc. preferred * Excellent analytical and problem-solving skills * Strong interpersonal, oral and written ...